namespace Project.Dialog
{
    partial class fswPLC
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel2 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel3 = new System.Windows.Forms.ToolStripStatusLabel();
            this.ioPanel1 = new arDev.AjinEXTEK.UI.IOPanel();
            this.logTextBox1 = new arCtl.LogTextBox();
            this.gridView1 = new arCtl.GridView.GridView();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.button4 = new System.Windows.Forms.Button();
            this.button5 = new System.Windows.Forms.Button();
            this.button6 = new System.Windows.Forms.Button();
            this.button7 = new System.Windows.Forms.Button();
            this.button8 = new System.Windows.Forms.Button();
            this.button9 = new System.Windows.Forms.Button();
            this.button10 = new System.Windows.Forms.Button();
            this.button11 = new System.Windows.Forms.Button();
            this.button12 = new System.Windows.Forms.Button();
            this.statusStrip1.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // timer1
            // 
            this.timer1.Interval = 250;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel2,
            this.toolStripStatusLabel3});
            this.statusStrip1.Location = new System.Drawing.Point(0, 570);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(627, 22);
            this.statusStrip1.TabIndex = 2;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // toolStripStatusLabel2
            // 
            this.toolStripStatusLabel2.Name = "toolStripStatusLabel2";
            this.toolStripStatusLabel2.Size = new System.Drawing.Size(121, 17);
            this.toolStripStatusLabel2.Text = "toolStripStatusLabel2";
            // 
            // toolStripStatusLabel3
            // 
            this.toolStripStatusLabel3.Name = "toolStripStatusLabel3";
            this.toolStripStatusLabel3.Size = new System.Drawing.Size(121, 17);
            this.toolStripStatusLabel3.Text = "toolStripStatusLabel3";
            // 
            // ioPanel1
            // 
            this.ioPanel1.BorderColor = System.Drawing.Color.Empty;
            this.ioPanel1.BorderSize = 0;
            this.ioPanel1.ColorList = null;
            this.ioPanel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.ioPanel1.FontPin = new System.Drawing.Font("Consolas", 8F, System.Drawing.FontStyle.Bold);
            this.ioPanel1.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(200)))), ((int)(((byte)(200)))), ((int)(((byte)(200)))));
            this.ioPanel1.ForeColorPin = System.Drawing.Color.WhiteSmoke;
            this.ioPanel1.Location = new System.Drawing.Point(0, 0);
            this.ioPanel1.MatrixSize = new System.Drawing.Point(3, 6);
            this.ioPanel1.MenuBorderSize = 1;
            this.ioPanel1.MenuGap = 5;
            this.ioPanel1.MinimumSize = new System.Drawing.Size(100, 50);
            this.ioPanel1.Name = "ioPanel1";
            this.ioPanel1.ShadowColor = System.Drawing.Color.Transparent;
            this.ioPanel1.showDebugInfo = false;
            this.ioPanel1.ShowPinName = true;
            this.ioPanel1.Size = new System.Drawing.Size(627, 116);
            this.ioPanel1.TabIndex = 0;
            this.ioPanel1.TextAttachToImage = true;
            // 
            // logTextBox1
            // 
            this.logTextBox1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(24)))), ((int)(((byte)(24)))), ((int)(((byte)(24)))));
            this.logTextBox1.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.logTextBox1.ColorList = new arCtl.sLogMessageColor[0];
            this.logTextBox1.DateFormat = "mm:ss.fff";
            this.logTextBox1.DefaultColor = System.Drawing.Color.LightGray;
            this.logTextBox1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.logTextBox1.EnableDisplayTimer = true;
            this.logTextBox1.EnableGubunColor = true;
            this.logTextBox1.Font = new System.Drawing.Font("Consolas", 9F);
            this.logTextBox1.ListFormat = "[{0}] {1}";
            this.logTextBox1.Location = new System.Drawing.Point(0, 116);
            this.logTextBox1.MaxListCount = ((ushort)(200));
            this.logTextBox1.MaxTextLength = ((uint)(4000u));
            this.logTextBox1.MessageInterval = 50;
            this.logTextBox1.Name = "logTextBox1";
            this.logTextBox1.Size = new System.Drawing.Size(627, 208);
            this.logTextBox1.TabIndex = 0;
            this.logTextBox1.Text = "";
            // 
            // gridView1
            // 
            this.gridView1.arVeriticalDraw = false;
            this.gridView1.BorderColor = System.Drawing.Color.Black;
            this.gridView1.BorderSize = 0;
            this.gridView1.ColorList = null;
            this.gridView1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.gridView1.FontPin = new System.Drawing.Font("Consolas", 8F, System.Drawing.FontStyle.Bold);
            this.gridView1.ForeColorPin = System.Drawing.Color.WhiteSmoke;
            this.gridView1.Location = new System.Drawing.Point(0, 470);
            this.gridView1.MatrixSize = new System.Drawing.Point(3, 4);
            this.gridView1.MenuBorderSize = 1;
            this.gridView1.MenuGap = 5;
            this.gridView1.MinimumSize = new System.Drawing.Size(100, 50);
            this.gridView1.Name = "gridView1";
            this.gridView1.Names = null;
            this.gridView1.ShadowColor = System.Drawing.Color.Transparent;
            this.gridView1.showDebugInfo = false;
            this.gridView1.ShowIndexString = true;
            this.gridView1.ShowNameString = true;
            this.gridView1.ShowValueString = true;
            this.gridView1.Size = new System.Drawing.Size(627, 100);
            this.gridView1.TabIndex = 3;
            this.gridView1.Tags = null;
            this.gridView1.Text = "gridView1";
            this.gridView1.TextAttachToImage = true;
            this.gridView1.Titles = null;
            this.gridView1.Values = null;
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 3;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33334F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33334F));
            this.tableLayoutPanel1.Controls.Add(this.button1, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.button2, 1, 0);
            this.tableLayoutPanel1.Controls.Add(this.button3, 2, 0);
            this.tableLayoutPanel1.Controls.Add(this.button4, 2, 1);
            this.tableLayoutPanel1.Controls.Add(this.button5, 1, 1);
            this.tableLayoutPanel1.Controls.Add(this.button6, 0, 1);
            this.tableLayoutPanel1.Controls.Add(this.button7, 0, 2);
            this.tableLayoutPanel1.Controls.Add(this.button8, 1, 2);
            this.tableLayoutPanel1.Controls.Add(this.button9, 2, 2);
            this.tableLayoutPanel1.Controls.Add(this.button10, 2, 3);
            this.tableLayoutPanel1.Controls.Add(this.button11, 1, 3);
            this.tableLayoutPanel1.Controls.Add(this.button12, 0, 3);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 324);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 4;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(627, 146);
            this.tableLayoutPanel1.TabIndex = 4;
            // 
            // button1
            // 
            this.button1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button1.Location = new System.Drawing.Point(3, 3);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(202, 30);
            this.button1.TabIndex = 0;
            this.button1.Text = "UP";
            this.button1.UseVisualStyleBackColor = true;
            // 
            // button2
            // 
            this.button2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button2.Location = new System.Drawing.Point(211, 3);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(203, 30);
            this.button2.TabIndex = 0;
            this.button2.Text = "UP";
            this.button2.UseVisualStyleBackColor = true;
            // 
            // button3
            // 
            this.button3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button3.Location = new System.Drawing.Point(420, 3);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(204, 30);
            this.button3.TabIndex = 0;
            this.button3.Text = "UP";
            this.button3.UseVisualStyleBackColor = true;
            // 
            // button4
            // 
            this.button4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button4.Location = new System.Drawing.Point(420, 39);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(204, 30);
            this.button4.TabIndex = 0;
            this.button4.Text = "STOP";
            this.button4.UseVisualStyleBackColor = true;
            // 
            // button5
            // 
            this.button5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button5.Location = new System.Drawing.Point(211, 39);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(203, 30);
            this.button5.TabIndex = 0;
            this.button5.Text = "STOP";
            this.button5.UseVisualStyleBackColor = true;
            // 
            // button6
            // 
            this.button6.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button6.Location = new System.Drawing.Point(3, 39);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(202, 30);
            this.button6.TabIndex = 0;
            this.button6.Text = "STOP";
            this.button6.UseVisualStyleBackColor = true;
            // 
            // button7
            // 
            this.button7.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button7.Location = new System.Drawing.Point(3, 75);
            this.button7.Name = "button7";
            this.button7.Size = new System.Drawing.Size(202, 30);
            this.button7.TabIndex = 0;
            this.button7.Text = "DOWN";
            this.button7.UseVisualStyleBackColor = true;
            // 
            // button8
            // 
            this.button8.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button8.Location = new System.Drawing.Point(211, 75);
            this.button8.Name = "button8";
            this.button8.Size = new System.Drawing.Size(203, 30);
            this.button8.TabIndex = 0;
            this.button8.Text = "DOWN";
            this.button8.UseVisualStyleBackColor = true;
            // 
            // button9
            // 
            this.button9.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button9.Location = new System.Drawing.Point(420, 75);
            this.button9.Name = "button9";
            this.button9.Size = new System.Drawing.Size(204, 30);
            this.button9.TabIndex = 0;
            this.button9.Text = "DOWN";
            this.button9.UseVisualStyleBackColor = true;
            // 
            // button10
            // 
            this.button10.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button10.Location = new System.Drawing.Point(420, 111);
            this.button10.Name = "button10";
            this.button10.Size = new System.Drawing.Size(204, 32);
            this.button10.TabIndex = 0;
            this.button10.Text = "REFRESH";
            this.button10.UseVisualStyleBackColor = true;
            // 
            // button11
            // 
            this.button11.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button11.Location = new System.Drawing.Point(211, 111);
            this.button11.Name = "button11";
            this.button11.Size = new System.Drawing.Size(203, 32);
            this.button11.TabIndex = 0;
            this.button11.Text = "REFRESH";
            this.button11.UseVisualStyleBackColor = true;
            // 
            // button12
            // 
            this.button12.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button12.Location = new System.Drawing.Point(3, 111);
            this.button12.Name = "button12";
            this.button12.Size = new System.Drawing.Size(202, 32);
            this.button12.TabIndex = 0;
            this.button12.Text = "REFRESH";
            this.button12.UseVisualStyleBackColor = true;
            // 
            // fswPLC
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(627, 592);
            this.Controls.Add(this.logTextBox1);
            this.Controls.Add(this.tableLayoutPanel1);
            this.Controls.Add(this.gridView1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.ioPanel1);
            this.Name = "fswPLC";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.tableLayoutPanel1.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private arCtl.LogTextBox logTextBox1;
        private System.Windows.Forms.Timer timer1;
        private arDev.AjinEXTEK.UI.IOPanel ioPanel1;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel2;
        private arCtl.GridView.GridView gridView1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel3;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.Button button6;
        private System.Windows.Forms.Button button7;
        private System.Windows.Forms.Button button8;
        private System.Windows.Forms.Button button9;
        private System.Windows.Forms.Button button10;
        private System.Windows.Forms.Button button11;
        private System.Windows.Forms.Button button12;
    }
}

